/*@import url("css/bootstrap/bootstrap.min.css");*/
/*@import url("css/bootstrap/bootstrap.cus.css");*/

@import url("assets/css/bootstrap.min.css");
@import url("css/style_form.css");
@import url("css/style_boxspacing.css");
@import url("style_templates.css");
@import url("style_osp.css");



body:not([class]),
body.cke_editable{
    padding: 0px;
}
body.cke_editable{
    background: #fff;
}

#button {
	display: inline-block;
	background-color: #fff;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 50px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
	opacity: 1;
    border: 1px solid #1bbce8;
}
#button::after {
	content: "\f077";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	font-size: 23px;
	line-height: 45px;
	color: #2da8ee;
}
#button:hover {
  cursor: pointer;
  background-color: #fff;
}
#button:active {
  background-color: #fff;
}
#button.show {
  opacity: 0.5;
  visibility: visible;
}

#button.show:hover {
  opacity: 1;
}


/* Page Search General */
.search_result_title a {
	font-weight: bold;
	color: #1ca0eb;
}

.search_result_text {
	padding: 15px 0px 20px 0px;
}

.search_result_title span {
	color: #1ca0eb;
}

.search_result_paragraph {
	padding: 20px 0px 20px 0px;
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
}

/* Landscape phone to below */
@media (max-width: 480px) {
    
    
}